Budbux - Web - Bug #1337

rebate details > 404 page not found
06/26/2019 10:33 AM - Sarina Byanjankar

Status: Verified Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Going to home from rebate details redirects to 404 page not found.

History

#1 - 06/27/2019 09:02 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/27/2019 09:02 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
